## accelio 1.6

=== debian/changelog ===
accelio (1.6-1) unstable; urgency=high

  * New upstream release
  * Build only for amd64 architecture which seems to be
    the only one supported for now

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Fri, 08 Apr 2016 17:32:59 +0300

accelio (1.5-1) unstable; urgency=high

  * Initial package (Closes: #818895)

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Sat, 19 Mar 2016 22:00:19 +0200
