=== debian/control ===
Source: accelio
Section: libs
Priority: optional
Maintainer: Chrysostomos Nanakos <cnanakos@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 librdmacm-dev,
 libnuma-dev,
 libaio-dev
Standards-Version: 3.9.7
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/accelio.git
#Vcs-Git: git://anonscm.debian.org/collab-maint/accelio.git
Homepage: http://www.accelio.org/

Package: libxio0
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends},
 librdmacm1 (>= 1.0.21-1),
 libibverbs1 (>= 1.1.8-1.1),
 libnuma1 (>= 2.0.11-1),
 libaio1 (>= 0.3.110-2)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: IO, Message, and RPC Acceleration Library (shared library)
 Accelio provides an easy-to-use, reliable, scalable, and high performance
 data/message delivery middleware that maximizes the efficiency of modern CPU
 and NIC hardware and that reduces time-to-market of new scale-out
 applications.
 .
 This package contains the libxio shared library.

Package: libxio-dev
Architecture: amd64
Section: libdevel
Depends: libxio0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: IO, Message, and RPC Acceleration Library (development files)
 Accelio provides an easy-to-use, reliable, scalable, and high performance
 data/message delivery middleware that maximizes the efficiency of modern CPU
 and NIC hardware and that reduces time-to-market of new scale-out
 applications.
 .
 This package contains the Accelio development libraries and header files.

Package: libxio0-dbg
Architecture: amd64
Priority: extra
Section: debug
Depends: libxio0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: IO, Message, and RPC Acceleration Library (debugging symbols)
 Accelio provides an easy-to-use, reliable, scalable, and high performance
 data/message delivery middleware that maximizes the efficiency of modern CPU
 and NIC hardware and that reduces time-to-market of new scale-out
 applications.
 .
 This package contains the debugging symbols for the Accelio library.
