## accelio 1.7

=== debian/changelog ===
accelio (1.7-2ubuntu1) groovy; urgency=medium

  * Do not error on GC warnings added since the last upload.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 29 Sep 2020 14:33:40 +1300

accelio (1.7-2) unstable; urgency=high

  * Build only on amd64 architecture

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Mon, 25 Jul 2016 10:32:55 +0300

accelio (1.7-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 3.9.8

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Sun, 24 Jul 2016 14:02:25 +0300

accelio (1.6-1) unstable; urgency=medium

  * New upstream release

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Fri, 08 Apr 2016 17:32:59 +0300
