=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: accelio
 Section: libs
 Priority: optional
-Maintainer: Chrysostomos Nanakos <cnanakos@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chrysostomos Nanakos <cnanakos@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  pkg-config,
  librdmacm-dev,
  libnuma-dev,
  libaio-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 #Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/accelio.git
 #Vcs-Git: git://anonscm.debian.org/collab-maint/accelio.git
 Homepage: http://www.accelio.org/
