=== debian/rules ===
#!/usr/bin/make -f

# Ignoring address-of-packed-member seems OK so long as the package is
# only built on amd64. stringop-truncation is triggered by some test
# code that is using strncpy where maybe memcpy would be better but
# still appears correct as-is. format-overflow is similarly from test
# code (it prints the number of threads into an 8 byte buffer).
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=address-of-packed-member \
                                 -Wno-error=stringop-truncation \
                                 -Wno-error=format-overflow

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure --

override_dh_strip:
	dh_strip --dbg-package=libxio0-dbg
